﻿

.gallery-container {
    display: flex;
    gap: 10px;
  background:  rgb(36, 38, 46)
}

.thumbs {
    width: 150px; /* slightly wider for 2 columns */
    height: 400px;
    margin:2px;
}

    .thumbs .swiper-slide {
        cursor: pointer;
        opacity: 0.5;
    }

    .thumbs .swiper-slide-thumb-active {
        opacity: 1;
        border: 2px solid #4CAF50;
    }

    .thumbs img {
        width: 180px;
       
       
    }

.main-slider {
    width: 780px;
    height: 400px;
}



.bg-dark {
    background: rgb(51, 51, 51);
}